/*     53330 : 한줄 텍스트      */
.text__53330__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__53330__ p a {color:#444444; text-decoration:none;}

/*     53331 : 타이틀 텍스트      */
.title__53331__ {font-size:0; }
.title__53331__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__53331__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__53331__.style_top p {padding-top:10px;}
.title__53331__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__53331__.style_right p {padding-right:14px;}
.title__53331__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__53331__.style_bottom p {padding-bottom:12px;}
.title__53331__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__53331__.style_left p {padding-left:14px;}
.title__53331__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__53331__.style_circle1 p {padding-left:18px;}
.title__53331__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__53331__.style_circle2 p {padding-left:18px;}
.title__53331__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__53331__ p {font-size:36px;}
}

/*     53332 : 구글 지도 (주소 직접 입력)      */
.map__53332__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__53332__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__53332__ .build_preview__53332__ {display:table; width:100%;}
.map__53332__ .build_preview__53332__ .inner__53332__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__53332__ .build_preview__53332__ .inner__53332__ .subject__53332__ {display:block; font-size:16px; font-weight:bold;}
.map__53332__ .build_preview__53332__ .inner__53332__ .exp_text__53332__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__53332__ iframe {height:200px;}
	.map__53332__ .build_preview__53332__ .inner__53332__ {height:200px;}
}

/*     53333 : 한줄 텍스트      */
.text__53333__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__53333__ p a {color:#444444; text-decoration:none;}

/*     53334 : 타이틀 텍스트      */
.title__53334__ {font-size:0; }
.title__53334__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__53334__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__53334__.style_top p {padding-top:10px;}
.title__53334__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__53334__.style_right p {padding-right:14px;}
.title__53334__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__53334__.style_bottom p {padding-bottom:12px;}
.title__53334__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__53334__.style_left p {padding-left:14px;}
.title__53334__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__53334__.style_circle1 p {padding-left:18px;}
.title__53334__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__53334__.style_circle2 p {padding-left:18px;}
.title__53334__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__53334__ p {font-size:30px;}
}

/*     53335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__53335__ .inline_block__53335__ {display:inline-block; vertical-align:top;}
.text_wrap__53335__ .inline_block__53335__ .inner__53335__ {display:table; margin:0; padding:0; font-size:19px; line-height:1.6em; text-decoration:none;}
.text_wrap__53335__ .inline_block__53335__ .inner__53335__ .icon__53335__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__53335__ .inline_block__53335__ .inner__53335__ .icon__53335__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__53335__ .inline_block__53335__ .inner__53335__ .text__53335__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__53335__.s_size_75 .inline_block__53335__ .inner__53335__ .icon__53335__ {padding-right:.5em; font-size:.75em;}
.text_wrap__53335__.s_size_100 .inline_block__53335__ .inner__53335__ .icon__53335__ {padding-right:.5em; font-size:1em;}
.text_wrap__53335__.s_size_150 .inline_block__53335__ .inner__53335__ .icon__53335__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__53335__.s_size_200 .inline_block__53335__ .inner__53335__ .icon__53335__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__53335__.s_size_250 .inline_block__53335__ .inner__53335__ .icon__53335__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     53336 : 한줄 텍스트      */
.text__53336__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__53336__ p a {color:#777777; text-decoration:none;}

/*     53731 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__53731__ .inline_block__53731__ {display:inline-block; vertical-align:top;}
.text_wrap__53731__ .inline_block__53731__ .inner__53731__ {display:table; margin:0; padding:0; font-size:19px; line-height:1.6em; text-decoration:none;}
.text_wrap__53731__ .inline_block__53731__ .inner__53731__ .icon__53731__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__53731__ .inline_block__53731__ .inner__53731__ .icon__53731__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__53731__ .inline_block__53731__ .inner__53731__ .text__53731__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__53731__.s_size_75 .inline_block__53731__ .inner__53731__ .icon__53731__ {padding-right:.5em; font-size:.75em;}
.text_wrap__53731__.s_size_100 .inline_block__53731__ .inner__53731__ .icon__53731__ {padding-right:.5em; font-size:1em;}
.text_wrap__53731__.s_size_150 .inline_block__53731__ .inner__53731__ .icon__53731__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__53731__.s_size_200 .inline_block__53731__ .inner__53731__ .icon__53731__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__53731__.s_size_250 .inline_block__53731__ .inner__53731__ .icon__53731__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     53732 : 한줄 텍스트      */
.text__53732__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__53732__ p a {color:#777777; text-decoration:none;}

/*     53337 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__53337__ .inline_block__53337__ {display:inline-block; vertical-align:top;}
.text_wrap__53337__ .inline_block__53337__ .inner__53337__ {display:table; margin:0; padding:0; font-size:19px; line-height:1.6em; text-decoration:none;}
.text_wrap__53337__ .inline_block__53337__ .inner__53337__ .icon__53337__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__53337__ .inline_block__53337__ .inner__53337__ .icon__53337__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__53337__ .inline_block__53337__ .inner__53337__ .text__53337__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__53337__.s_size_75 .inline_block__53337__ .inner__53337__ .icon__53337__ {padding-right:.5em; font-size:.75em;}
.text_wrap__53337__.s_size_100 .inline_block__53337__ .inner__53337__ .icon__53337__ {padding-right:.5em; font-size:1em;}
.text_wrap__53337__.s_size_150 .inline_block__53337__ .inner__53337__ .icon__53337__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__53337__.s_size_200 .inline_block__53337__ .inner__53337__ .icon__53337__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__53337__.s_size_250 .inline_block__53337__ .inner__53337__ .icon__53337__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     53338 : 한줄 텍스트      */
.text__53338__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__53338__ p a {color:#777777; text-decoration:none;}

/*     1077834 : BLANK 컨텐츠      */
.blank__1077834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__1077834__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1077834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1077834__ {height:24px}
}

/*     1077814 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1077814__ .inline_block__1077814__ {display:inline-block; vertical-align:top;}
.text_wrap__1077814__ .inline_block__1077814__ .inner__1077814__ {display:table; margin:0; padding:0; font-size:19px; line-height:1.6em; text-decoration:none;}
.text_wrap__1077814__ .inline_block__1077814__ .inner__1077814__ .icon__1077814__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__1077814__ .inline_block__1077814__ .inner__1077814__ .icon__1077814__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__1077814__ .inline_block__1077814__ .inner__1077814__ .text__1077814__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1077814__.s_size_75 .inline_block__1077814__ .inner__1077814__ .icon__1077814__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1077814__.s_size_100 .inline_block__1077814__ .inner__1077814__ .icon__1077814__ {padding-right:.5em; font-size:1em;}
.text_wrap__1077814__.s_size_150 .inline_block__1077814__ .inner__1077814__ .icon__1077814__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1077814__.s_size_200 .inline_block__1077814__ .inner__1077814__ .icon__1077814__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1077814__.s_size_250 .inline_block__1077814__ .inner__1077814__ .icon__1077814__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1077824 : 한줄 텍스트      */
.text__1077824__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__1077824__ p a {color:#777777; text-decoration:none;}

